{
  "author": null,
  "categories": [],
  "content_encoded": null,
  "description": "NASA astronaut Christina Koch, Artemis II mission specialist hugs the Orion spacecraft in the well deck of USS John P. Murtha, Saturday, April 11, 2026.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/iotd-feed",
  "guid": "https://www.nasa.gov/image-detail/artemis-ii-recovery-61/",
  "link": "https://www.nasa.gov/image-detail/artemis-ii-recovery-61/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/04/55203745588-5deded7c3f-o.jpg",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Tue, 14 Apr 2026 15:52 GMT",
  "source_name": "image_of_the_day",
  "title": "A Hug for Home Away from Home",
  "xml": "<item>\n\t\t\t<title>A Hug for Home Away from Home</title>\n\t\t\t<link>https://www.nasa.gov/image-detail/artemis-ii-recovery-61/</link>\n\t\t\t<description>NASA astronaut Christina Koch, Artemis II mission specialist hugs the Orion spacecraft in the well deck of USS John P. Murtha, Saturday, April 11, 2026.</description>\n\t\t\t<enclosure url=\"https://www.nasa.gov/wp-content/uploads/2026/04/55203745588-5deded7c3f-o.jpg\" length=\"17471905\" type=\"image/jpeg\" />\n\t\t\t<guid isPermaLink=\"false\">https://www.nasa.gov/image-detail/artemis-ii-recovery-61/</guid>\n\t\t\t<pubDate>Tue, 14 Apr 2026 15:52 GMT</pubDate>\n\t\t\t<source url=\"https://www.nasa.gov/feeds/iotd-feed\">NASA Image of the Day</source>\n\t\t</item>\n\t\t"
}